$primary-color: #3a3a3c;
$button-color: #2a8a9c;
$button-disabled-color: #7d7d7d;
$input-back: #e8e8e8;

body {
  direction: rtl;
}

* {
  font-family: "IRANSans";
  color: $primary-color;
  padding: 0;
  margin: 0;
}

.splashContainer {
  margin-top: 20vh;
}

.logo {
  height: 114px;
  width: auto;
}

h1,
h2 {
  font-family: Lalehzar;
}

.button {
  background-color: $button-color;
  border-radius: 5px;
  padding: 10px 0;
  margin-top: 20px;
  font-family: Lalehzar;
  font-size: 20pt;
  cursor: pointer;
  color: #fff;
  width: 100%;
  border: 0;
  text-align: center;
  vertical-align: center;
}
.button:disabled {
  background-color: $button-disabled-color;
  cursor: default;
}

p.light {
  font-weight: 100;
}

p.error {
  color: red;
  height: 24px;
}

input[type="text"],
input[type="password"] {
  width: 100%;
  margin-top: 5px;
  background-color: $input-back;
  border: 0;
  border-radius: 5px;
  padding: 10px 0;
  text-align: center;
}

#onlineCount {
  font-family: Lalehzar;
}

.onlinesSide {
  border-right: 1px rgba(0, 0, 0, 0.1) solid;
  height: 100vh;
  padding-top: 10px;
}

.onlines {
  text-align: center;
  list-style: none;
}

.elem {
  margin-top: 35vh;
  img {
    vertical-align: top;
  }
}

.stats {
  text-align: right;
  display: inline-block;
  padding-right: 20px;
}

.footerStart {
  position: fixed;
  bottom: 10px;
  width: calc(23vw);
}

.searching {
  margin-top: 25vh;
}

.battle {
  width: 200px;
  height: auto;
  margin-top: 10vh;
  margin-bottom: 2vh;
}
